.yeallow-big-logo-text {
	color: #EC9F01;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 35px;
	font-weight: bold;
}
.yeallow-normal-text-1 {
	color: #FFB305;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
.yeallow-normal-text-2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFB305;
	font-weight: bold;
}
.white-normal-text-1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.black-normal-text-1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.broun-headline-text {
	font-size: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #261100;
	font-weight: bold;
}
.black-normal-text-2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.orange-normal-text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #D46607;
	font-weight: bold;
}
body {
	background-color: #200D00;
}
a:link {
	color: #D0171D;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #D0171D;
}
a:hover {
	text-decoration: none;
	color: #D0171D;
}
a:active {
	text-decoration: none;
	color: #D0171D;
}
.yeallow-text-link:link {
	color: #FEBB35;
	text-decoration: none;
}
.yeallow-text-link:visited {
	text-decoration: none;
	color: #FEBB35;
}
.yeallow-text-link:hover {
	text-decoration: none;
	color: #F58236;
}
.yeallow-text-link:active {
	text-decoration: none;
	color: #FEBB35;
}
.black-text-link:link {
	color: #000000;
	text-decoration: none;
}
.black-text-link:visited {
	text-decoration: none;
	color: #000000;
}
.black-text-link:hover {
	text-decoration: none;
	color: #000000;
}
.black-text-link:active {
	text-decoration: none;
	color: #000000;
}
.orange-text-link:link {
	color: #E74D01;
	text-decoration: none;
}
.orange-text-link:visited {
	text-decoration: none;
	color: #E74D01;
}
.orange-text-link:hover {
	text-decoration: none;
	color: #E74D01;
}
.orange-text-link:active {
	text-decoration: none;
	color: #E74D01;
}
.1space{line-height:16px;}